Discussions specific to the VMware vSphere hypervisor
Post Reply
mikeely
Enthusiast
Posts: 87
Liked: 10 times
Joined: Nov 07, 2016 7:39 pm
Full Name: Mike Ely
Contact:

ESXi600-201903001 and 9.5u4?

Post by mikeely » Apr 08, 2019 5:12 pm

We're looking to upgrade our ESX hosts to the current security patch, and want to be sure it's compatible with Veeam. What's the word on this?
Unless otherwise specified, I am asking about something pertaining to Linux. We use Windows as infrequently as possible, and enthusiastically seek ways to reduce that usage further.

foggy
Veeam Software
Posts: 18534
Liked: 1605 times
Joined: Jul 11, 2011 10:22 am
Full Name: Alexander Fogelson
Contact:

Re: ESXi600-201903001 and 9.5u4?

Post by foggy » Apr 08, 2019 5:22 pm 1 person likes this post

Hi Mike, we do not specifically test Veeam B&R against minor patches. As far as I can see, this is a security update and those do not typically affect Veeam B&R operation. Thanks!

mikeely
Enthusiast
Posts: 87
Liked: 10 times
Joined: Nov 07, 2016 7:39 pm
Full Name: Mike Ely
Contact:

Re: ESXi600-201903001 and 9.5u4?

Post by mikeely » Apr 08, 2019 5:28 pm

Works for me. Thanks Alexander!
Unless otherwise specified, I am asking about something pertaining to Linux. We use Windows as infrequently as possible, and enthusiastically seek ways to reduce that usage further.

Post Reply

Who is online

Users browsing this forum: ctalbot, foggy, RWeiss, wishr and 32 guests